<% if(typeof me === 'undefined') {
  // In case we're displaying the 404 or 500 page and relevant code in the "custom" hook was not able to run,
  // we make sure `me` exists.  This ensures we don't have to do `typeof` checks below.
  var me = undefined;
} %><!DOCTYPE html>
<html>
  <head>
    <title>BitDocker</title>
    <meta name="robots" content="noindex">

    <% /* High priority scripts */ %>
    <script src="/dependencies/lodash.js"></script>
    <script src="/dependencies/vue.js"></script>
    <script src="/dependencies/vue-router.js"></script>
    <script src="/dependencies/default/axios.min.js"></script>

  </head>

  <% /* hard-coded stylesheet */ %>
  <style>
    v-cloak {
      display: none;
    }
  </style>
  
  <body>

    <div class="body-content">
      <%- body %>
    </div>

    <% /*
      Client-side JavaScript
      ========================

      Scripts can be hard-coded as «script» tags, automatically injected
      by the asset pipeline between "SCRIPTS" and "SCRIPTS END", or both.
      (https://sailsjs.com/docs/concepts/assets/task-automation)
    */ %>

    <%/* Stripe.js */%>
    <% /* <script src="https://js.stripe.com/v3/"></script> */ %>

    <% /* Delete the global `self` to help avoid client-side bugs.
    (see https://developer.mozilla.org/en-US/docs/Web/API/Window/self) */ %>
    <script>delete window.self;</script>

    <script src="/dependencies/default/parasails.js"></script>
    <script src="/js/pages/worker/zip.page.js"></script>

  </body>
</html>
